@charset "UTF-8";

.top {clear:both;height:23px;background-color:#86c2d8;}
.middle {clear:both;background-color:#FFFFFF;} 
.foot {clear:both;height:123px;background-color:#949494;}



.korea a {text-decoration:none; color: #FFFFFF;  font-size:12px;}
.korea a:link {text-decoration:none; color: #FFFFFF;  font-size:12px;}
.korea a:visited {text-decoration:none; color: #FFFFFF; font-size:12px;}
.korea a:hover {text-decoration:none; color: #FFFFFF; font-size:12px;}

.foot_txt {color:#ffffff;}
.i02_tit { margin-top:15px; color:#3454a7; padding-left:16px;  background-image:url(/english/_res/img/common_table_ico.gif); background-repeat:no-repeat; background-position:0 0; font-size:14px; font-weight:bold; margin-bottom:5px; line-height:8px;

#latest_gallery{}
#latest_gallery ul{width:640px; height:110px; margin:15px auto 0px;}
#latest_gallery ul li{float:left; padding:0 9px 0;}
#latest_gallery ul li p.img_div img{width:110px; height:85px;}
#latest_gallery ul li p.img_title{text-align:center; margin-top:3px;}
